Canary Labs Trend Web Server 缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1152650 漏洞类型 缓冲区溢出
发布时间 2015-10-01 更新时间 2015-10-01
CVE编号 CVE-2015-5653 CNNVD-ID CNNVD-201510-010
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/76928
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201510-010
|漏洞详情
CanaryLabsTrendWebServer是美国CanaryLabs公司的一套数据可视化解决方案。CanaryLabsTrendWebServer9.0.2.27051及之前的版本中存在缓冲区溢出漏洞。远程攻击者可通过发送特制的TCP数据包利用该漏洞执行任意代码。
|受影响的产品
Canary Labs Trend Web Server 9.5.1 Canary Labs Trend Web Server 9.5
|参考资料

来源:JVN
链接:http://jvn.jp/en/jp/JVN07676450/index.html
来源:JVNDB
链接:http://jvndb.jvn.jp/jvndb/JVNDB-2015-000140